@charset "utf-8";
/* CSS Document */

body{
	margin: 0px;
}

img{
	width: 100%;
	height: 100%;
}

/* Mobile */
#headerkronos{
	width: 100%;
	height: 280px;
	background-image: url(header_background.jpg);
	background-size: 100% 100%;
	background-position: bottom;
}
#logotipo{
	width: 70%;
	margin-left: 15%;
	float: left;
	text-align: center;
}
#logotipo img{
	width: 100%;
	height: 100%;
}
#menu{
	display: none;
	width: 75%;
	float: left;
	clear: none;
	margin-top: 30px;
}

#headerkronos .titulodestacado{
	background-color: rgba(0,0,0,0.5);
	color: #FFFFFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
	font-size: 24px;
	padding: 6px;
	float: left;
	clear: none;
	margin-top: 0px;
}

#bannerquienessomos{
	display: block;
	width: 100%;
	margin-right: 0%;
	float: left;
	clear: left;
	height: 125px;
	margin-top: 5px;
	background: url(pexels-photo-57825.jpeg) left bottom no-repeat, linear-gradient(#FFE0A3, #ffcc66);
	background-size: 100% 100%;
}
#bannerquienessomos .titulodestacado{
	position: relative;
	z-index: 999;
	background-color: #b58e24;
	color: #FFFFFF;
	padding: 10px;
	text-align: right;
	float: left;
	margin-top: 5px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-weight: 700;
	text-shadow: -1px 2px 2px #000000;
}

/*#pic_qs{
	width: 80%;
	height: 400px;
	float: left;
	clear: both;
	z-index: -1;
}*/
#intro_qs{
	display: none;
	/*width:56%;
	padding: 6px;*/
	/*background-color: rgba(181,142,36,0.2);*/
	/*float: right;
	clear: both;
	margin-top: 10px;
	margin-right: 15px;
	font-family: 'Source Sans Pro', sans-serif;
	color: #7A6016;
	font-size: 14px;
	text-align: right;
	border-bottom: solid;
	border-bottom-color: rgba(181,142,36,0.5);*/
}
#bannerquienessomos .opcmenu{
	margin-top: 25px;
	background-color: #b58e24;
	padding: 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	float: right;
	clear: both;
}
	
#bannerquienessomos a{
	color: #FFFFFF;
	text-decoration: none;
}
	

#bannernuestrosproductos{
	display: none;
}

#bannernp_mobile{
	display: block;
	width: 100%;
	float: left;
	height: 300px;
	background: url(nuestrosproductos_pic.png) right top no-repeat, linear-gradient(#BBEFFF, #7ba5b1);
	background-size: 100% 100%;
	margin-top: 5px;
}
#bannernp_mobile .titulodestacado{
	background-color: #1f4554;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 5px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-weight: 700;
	float: left;
}
#menu_np_mobile{
	background-color: rgba(31,69,84,0.70);
	width: 250px;
	clear: left;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	list-style-type: none;
	margin-left: 25px;
	margin-top: 5px;
}

#menu_np_mobile a {
	display:block;
	margin:12px;
	text-decoration:none;
	color:#FFFFFF;
	text-shadow: -1px 2px 2px #000000;
}

#menu_np_mobile li:hover a:hover {
	color: #FFFFFF;
	border-bottom: solid;
	border-bottom-color: #1f4554;
	border-bottom-width: thin;
}


#bannertasasycomisiones{
	display: block;
	width: 100%;
	height: 250px;
	background: url(tasasycomisiones_pic2.png) right top no-repeat, linear-gradient(#bbe0a0, #7d9968);
	margin-top: 5px;
	margin-right: 0%;
	float: left;
}
	
#bannertasasycomisiones .titulodestacado{
	background-color: #274119;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-weight: 700;
	float: left;
}
	
#bannertasasycomisiones .opcmenu{
	/*background-color: rgba(39,65,25,0.5);*/
	color: #FFFFFF;
	padding: 0px;
	margin-top: 50px;
	margin-bottom: 50px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	text-shadow: -1px 2px 1px #000000;
}
	
#menu_tc{
	width: 250px;
	margin-left: 25px;
	clear: left;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	list-style-type: none;
}
	
/*#menu_tc ul{
	margin:0;
	list-style-type:none;
	float:left;
	position:relative;
}
	
#menu_tc > li{
	margin:0 0 0 1px;
	padding:.2em 1.8em 0em;
	position:relative;
	top:1px;
}*/

#menu_tc li a {
	display:block;
	margin:0;
	text-decoration:none;
	color:#FFFFFF;
}

#menu_tc li:hover a:hover {
	color: #FFFFFF;
	border-bottom: solid;
	border-bottom-color: #274119;
	border-bottom-width: thin;
}

/*#menu_tc li ul {
	display:none;
	position:absolute;
	width:100px;
	margin-left: 200px;
	margin-top: -20px;
	text-decoration:none;
	color:#FFFFFF;
	line-height:1.4em;
	z-index:9999;
	border-left: solid;
	border-left-color: #274119;
	background-color: rgba(39,65,25,0.5);
}

#menu_tc li:hover > ul {
display:block;
}*/
	
#bannereducacionfinanciera{
	display: block;
	width: 100%;
	height: 100px;
	background: url(educfinanciera_pic.png) left bottom no-repeat, linear-gradient(#db9a87, #c0725b);
	margin-top: 10px;
	float: left;
}
	
#bannereducacionfinanciera .titulodestacado{
	background-color: #781e11;
	color: #FFFFFF;
	padding: 10px;
	text-align: center;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 5px;
	margin-bottom: 0px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-weight: 700;
	float: left;
}

#bannereducacionfinanciera .intro{
	display: none;
}
	
#bannereducacionfinanciera .opcmenu{
	background-color: #781e11;
	padding: 10px;
	margin-top: 5px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	clear: both;
	float: right;
}
	
#bannereducacionfinanciera a{
	color: #FFFFFF;
	text-decoration: none;
}
	
#bannereducacionfinanciera a:hover{
	text-decoration: underline;
}
	
#bannerestadodecuenta{
	display: block;
	width: 100%;
	height: 100px;
	background: url(edocuenta_pic.png) right top no-repeat, linear-gradient(#db9a87, #c0725b);
	background-color: #990099;
	margin-top: 5px;
	margin-left: 0%;
	float: left;
}
	
#bannerestadodecuenta .titulodestacado{
	background-color: #590158;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 5px;
	margin-bottom: 0px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-weight: 700;
	float: left;
}
	
#bannerestadodecuenta .opcmenu{
	background-color: #590158;
	padding: 10px;
	margin-top: 5px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	clear: both;
	float: right;
}
	
#bannerestadodecuenta a{
	color: #FFFFFF;
	text-decoration: none;
}
	
#bannerestadodecuenta a:hover{
	text-decoration: underline;
}
	
#bannercontacto{
	display: block;
	width: 100%;
	height: 350px;
	background-color: #ffcc99;
	float: left;
	margin-top: 5px;
	margin-right: 0%;
}
	
#bannercontacto .titulodestacado{
	background-color: #913f17;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 5px;
	margin-bottom: 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-weight: 700;
	float: left;
}
	
#bannercontacto .datoscontacto{
	clear: both;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-align: right;
	margin-right: 10px;
	color: #913f17;
}
	
#phoneimage{
	display: none;
}
#phonetext{
	float: right;
	margin-top: 0px;
}
#emailimage{
	display: none;
}
#emailtext{
	text-align: justify;
	float: right;
	margin-top: 10px;
	text-indent: -3.3em;
	margin-left: 3.4em;
}
#emailtext a{
	color: #641900;
	text-decoration: none;
}
#emailtext a:hover{
	text-decoration: underline;
}
#homeimage{
	display: none;
}
#hometext{
	float: right;
	margin-top: 10px;
	text-align: justify;
}

#gmaps{
	display: block;
	height: 34px;
	background-repeat: no-repeat;
	background: url(62516.png);
	background-size: contain;
	background-repeat: no-repeat;
	clear: both;
	float: left;
	margin-right: 5px;
	margin-top: 10px;
}
	
#gmaps .gmapstxt{
	float: left;
	margin-left: 40px;
}
	
#gmaps a{
	color: #641900;
	text-decoration: none;
}
	
#fb_image{
	width: 40px;
	height: 34px;
	background-repeat: no-repeat;
	background: url(faceboook_icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	clear: both;
	float: left;
	margin-right: 150px;
	margin-top: 10px;
}

#fb_image .fbtxt{
	float: left;
	margin-left: 40px;
}
	
#fb_image a{
	color: #641900;
	text-decoration: none;	
}
	
#twit_image{
	display: block;
	width: 40px;
	height: 34px;
	background-repeat: no-repeat;
	background: url(twitter_icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	clear: both;
	float: left;
	margin-top: 10px;
}
	
#twit_image .twittxt{
	float: left;
	margin-left: 40px;
}
	
#twit_image a{
	color: #641900;
	text-decoration: none;
}
	
#bannerAvisodePrivacidad{
	display: block;
	width: 100%;
	height: 120px;
	/*background: linear-gradient(#B8BBBC, #6a6f71);*/
	background: url(aviso_priv_banner.jpg) right top no-repeat;
	background-size: 100% 100%;
	float: left;
	margin-top: 5px;
}
	
#bannerAvisodePrivacidad .titulodestacado{
	background-color: #8e8e8e;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-weight: 700;
	float: left;
}

#bannerAvisodePrivacidad .opcmenu{
	background-color: #8e8e8e;
	padding: 10px;
	margin-top: 5px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	clear: both;
	float: right;
}
	
#bannerAvisodePrivacidad a{
	color: #FFFFFF;
	text-decoration: none;
}
	
#bannerAvisodePrivacidad a:hover{
	text-decoration: underline;
}
	
#bannerBurodeCredito{
	display: block;
	width: 100%;
	height: 110px;
	background: linear-gradient(#B8BBBC, #6a6f71);
	float: left;
	margin-top: 5px;
}
	
#bannerBurodeCredito .titulodestacado{
	background-color: #495355;
	color: #FFFFFF;
	padding: 5px;
	text-align: right;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-weight: 700;
	float: left;
}
	
#bannerBurodeCredito .buro_image{
	width: 50px;
	height: 50px;
	background: url(logo_buro.png);
	background-size: 100% 100%;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: right;
}
	
#bannerBurodeCredito .opcmenu{
	background-color: #495355;
	padding: 10px;
	margin-top: -95px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	clear: none;
	float: left;
}
	
#bannerBurodeCredito a{
	color: #FFFFFF;
	text-decoration: none;
}
	
#bannerBurodeCredito a:hover{
	text-decoration: underline;
}
	
#creditos{
	width: 100%;
	padding: 5px;
	margin-top: 10px;
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	float: left;
		
}


/* Tablet */
@media only screen and (min-width: 481px){
#headerkronos{
	width: 100%;
	height: 250px;
	background-image: url(header_background.jpg);
	background-size: 100%;
	background-position: bottom;
}
#logotipo{
	width: 25%;
	margin-left: 0%;
	float: left;
	text-align: center;
}
#logotipo img{
	width: 100%;
	height: 100%;
}
#menu{
	display: block;
	width: 75%;
	float: left;
	clear: none;
	margin-top: 30px;
}
#btn1{
	width: 24%;
	height: 40px;
	margin: .2%;
	padding-top: 20px;
	background-color: #b58e24;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	text-shadow: -1px 1px 1px #000000;
	color: #FFFFFF;
	text-align: center;
}

#btn1:hover{
	background-color: #ffcc33;
}
#btn1 a{
	text-decoration: none;
	color: #FFFFFF;
}

#btn2{
	width: 24%;
	height: 40px;
	margin: .2%;
	padding-top: 20px;
	background-color: #1f4554;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	text-shadow: -1px 1px 1px #000000;
	color: #FFFFFF;
	text-align: center;
}

#btn2:hover{
	background-color: #3399cc;
}
#btn2 a{
	text-decoration: none;
	color: #FFFFFF;
}

#btn3{
	width: 24%;
	height: 40px;
	margin: .2%;
	padding-top: 20px;
	background-color: #274119;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	text-shadow: -1px 1px 1px #000000;
	color: #FFFFFF;
	text-align: center;
}
#btn3:hover{
	background-color: #999933;
}
#btn3 a{
	text-decoration: none;
	color: #FFFFFF;
}

#btn4{
	width: 24%;
	height: 40px;
	margin: .2%;
	padding-top: 20px;
	background-color: #781e11;
	float: left;
	color: #FFFFFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	text-shadow: -1px 1px 1px #000000;
	text-align: center;
}
#btn4:hover{
	background-color: #cc3333;
}
#btn4 a{
	text-decoration: none;
	color: #FFFFFF;
}

#btn5{
	width: 24%;
	height: 35px;
	margin: .2%;
	padding-top: 20px;
	background-color: #590158;
	float: left;
	color: #FFFFFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	text-shadow: -1px 1px 1px #000000;
	text-align: center;
}
#btn5:hover{
	background-color: #990099;
}
#btn5 a{
	text-decoration: none;
	color: #FFFFFF;
}

#btn6{
	width: 24%;
	height: 35px;
	margin: .15%;
	padding-top: 20px;
	background-color: #913f17;
	float: left;
	color: #FFFFFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	text-shadow: -1px 1px 1px #000000;
	text-align: center;
}
#btn6:hover{
	background-color: #cc3300;
}
#btn6 a{
	text-decoration: none;
	color: #FFFFFF;
}

#btn7{
	width: 24%;
	height: 50px;
	margin-top: .2%;
	margin-right: .2%;
	padding-top: 5px;
	background-color: #495355;
	float: left;
	color: #FFFFFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	text-shadow: -1px 1px 1px #000000;
	text-align: center;
}

#btn7 img{
	width: 44px;
	height: 44px;
}
	
#btn7:hover{
	background-color: #6e8488;
}
#btn7 a{
	text-decoration: none;
	color: #FFFFFF;
}
	
	#btn7_1{
		width: 40%;
		float: left;
	}
	#btn7_2{
		width: 50%;
		float: left;
		padding-top: 5px;
	}

#btn8{
	width: 24%;
	height: 35px;
	margin-top: .2%;
	margin-right: .2%;
	padding-top: 20px;
	background-color: #8e8e8e;
	float: left;
	color: #FFFFFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	text-shadow: -1px 1px 1px #000000;
	text-align: center;
}
#btn8:hover{
	background-color: #cccccc;
}
#btn8 a{
	text-decoration: none;
	color: #FFFFFF;
}

#headerkronos .titulodestacado{
	background-color: rgba(0,0,0,0.5);
	color: #FFFFFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
	font-size: 25px;
	padding: 10px;
	float: right;
	clear: none;
	margin-top: 20px;
}

#bannerquienessomos{
	display: block;
	width: 100%;
	margin-right: 0%;
	float: left;
	clear: left;
	height: 300px;
	margin-top: 10px;
	background: url(bannerquienessomos_pic.png) left bottom no-repeat, linear-gradient(#FFE0A3, #ffcc66);
	background-size: 50% 100%;
}
#bannerquienessomos .titulodestacado{
	position: relative;
	z-index: 999;
	background-color: #b58e24;
	color: #FFFFFF;
	padding: 10px;
	text-align: right;
	float: right;
	margin-top: 20px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 30px;
	font-weight: 700;
	text-shadow: -1px 2px 2px #000000;
}

/*#pic_qs{
	width: 80%;
	height: 400px;
	float: left;
	clear: both;
	z-index: -1;
}*/
#intro_qs{
	display: block;
	width:56%;
	padding: 6px;
	/*background-color: rgba(181,142,36,0.2);*/
	float: right;
	clear: both;
	margin-top: 10px;
	margin-right: 15px;
	font-family: 'Source Sans Pro', sans-serif;
	color: #7A6016;
	font-size: 14px;
	text-align: right;
	border-bottom: solid;
	border-bottom-color: rgba(181,142,36,0.5);
}
#bannerquienessomos .opcmenu{
	margin-top: 25px;
	background-color: #b58e24;
	padding: 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	float: right;
	clear: both;
}
	
#bannerquienessomos a{
	color: #FFFFFF;
	text-decoration: none;
}
	

#bannernuestrosproductos{
	display: block;
	width: 100%;
	float: left;
	height: 225px;
	background: url(nuestrosproductos_pic.png) right top no-repeat, linear-gradient(#BBEFFF, #7ba5b1);
	background-size: 100% 100%;
	margin-top: 10px;
}
#bannernuestrosproductos .titulodestacado{
	background-color: #1f4554;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 100px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 30px;
	font-weight: 700;
	float: right;
}
	
#intro_prod{
	background-color: rgba(31,69,84,0.70);
	padding: 5px;
	width: 57%;
	float: right;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	margin-left: 5%;
	margin-top: 10px;
	color: #FFFFFF;
}
	
#menu_np{
	background-color: rgba(31,69,84,0.20);
	width: 250px;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	list-style-type: none;
	margin-left: 25px;
	margin-top: 25px;
}

#menu_np a {
	display:block;
	margin:12px;
	text-decoration:none;
	color:#FFFFFF;
	text-shadow: -1px 2px 2px #000000;
}

/*#menu_np ul{
	margin:0;
	list-style-type:none;
	float:left;
	position:relative;
}

#menu_np > li{
	margin:0 0 0 1px;
	padding:.2em 1.8em 0em;
	position:relative;
	top:1px;
}

#menu_np li a {
	display:block;
	margin:0;
	text-decoration:none;
	color:#1f4554
}*/

#menu_np li:hover a:hover {
	color: #FFFFFF;
	border-bottom: solid;
	border-bottom-color: #1f4554;
	border-bottom-width: thin;
}

/*#menu_np li ul {
	display:none;
	position:absolute;
	width:100px;
	margin-left: 200px;
	margin-top: -20px;
	text-decoration:none;
	color:#FFFFFF;
	line-height:1.4em;
	z-index:9999;
	border-left: solid;
	border-left-color: #1f4554;
}

#menu_np li:hover > ul {
display:block;
}*/

#bannernp_mobile{
	display: none;
}
	
#bannertasasycomisiones{
	display: block;
	width: 33%;
	height: 370px;
	background: url(tasasycomisiones_pic2.png) right bottom no-repeat, linear-gradient(#bbe0a0, #7d9968);
	margin-top: 10px;
	margin-right: .33%;
	float: left;
}
	
#bannertasasycomisiones .titulodestacado{
	background-color: #274119;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 20px;
	margin-bottom: 30px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-weight: 700;
	float: left;
}
	
#bannertasasycomisiones .opcmenu{
	/*background-color: rgba(39,65,25,0.5);*/
	color: #FFFFFF;
	padding: 0px;
	margin-top: 50px;
	margin-bottom: 50px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	text-shadow: -1px 2px 1px #000000;
}
	
#menu_tc{
	width: 250px;
	margin-left: 25px;
	clear: left;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	list-style-type: none;
}
	
/*#menu_tc ul{
	margin:0;
	list-style-type:none;
	float:left;
	position:relative;
}
	
#menu_tc > li{
	margin:0 0 0 1px;
	padding:.2em 1.8em 0em;
	position:relative;
	top:1px;
}*/

#menu_tc li a {
	display:block;
	margin:0;
	text-decoration:none;
	color:#FFFFFF;
}

#menu_tc li:hover a:hover {
	color: #FFFFFF;
	border-bottom: solid;
	border-bottom-color: #274119;
	border-bottom-width: thin;
}

/*#menu_tc li ul {
	display:none;
	position:absolute;
	width:100px;
	margin-left: 200px;
	margin-top: -20px;
	text-decoration:none;
	color:#FFFFFF;
	line-height:1.4em;
	z-index:9999;
	border-left: solid;
	border-left-color: #274119;
	background-color: rgba(39,65,25,0.5);
}

#menu_tc li:hover > ul {
display:block;
}*/
	
#bannereducacionfinanciera{
	display: block;
	width: 33%;
	height: 370px;
	background: url(educfinanciera_pic.png) left bottom no-repeat, linear-gradient(#db9a87, #c0725b);
	margin-top: 10px;
	float: left;
}
	
#bannereducacionfinanciera .titulodestacado{
	background-color: #781e11;
	color: #FFFFFF;
	padding: 10px;
	text-align: center;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-weight: 700;
	float: left;
}
	
#bannereducacionfinanciera .intro{
	display: block;
	margin-left: 10px;
	margin-right: 10px;
	background-color: rgba(120,30,17,0.50);
	color: #FFFFFF;
	padding: 5px;
	text-align: left;
	text-shadow: -1px 2px 2px #000000;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	float: left;
}
	
#bannereducacionfinanciera .opcmenu{
	background-color: #781e11;
	padding: 10px;
	margin-top: 20px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	clear: both;
	float: right;
}
	
#bannereducacionfinanciera a{
	color: #FFFFFF;
	text-decoration: none;
}
	
#bannereducacionfinanciera a:hover{
	text-decoration: underline;
}
	
#bannerestadodecuenta{
	display: block;
	width: 33%;
	height: 370px;
	background: url(edocuenta_pic.png) right top no-repeat, linear-gradient(#db9a87, #c0725b);
	background-color: #990099;
	margin-top: 10px;
	margin-left: .33%;
	float: left;
}
	
#bannerestadodecuenta .titulodestacado{
	background-color: #590158;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 20px;
	margin-bottom: 30px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-weight: 700;
	float: left;
}
	
#bannerestadodecuenta .opcmenu{
	background-color: #590158;
	padding: 10px;
	margin-top: 218px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	clear: both;
	float: right;
}
	
#bannerestadodecuenta a{
	color: #FFFFFF;
	text-decoration: none;
}
	
#bannerestadodecuenta a:hover{
	text-decoration: underline;
}
	
#bannercontacto{
	display: block;
	width: 100%;
	height: 350px;
	background-color: #ffcc99;
	float: left;
	margin-top: 10px;
	margin-right: 0%;
}
	
#bannercontacto .titulodestacado{
	background-color: #913f17;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 20px;
	margin-bottom: 30px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 30px;
	font-weight: 700;
	float: left;
}
	
#bannercontacto .datoscontacto{
	clear: both;
	float: right;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 700;
	text-align: right;
	margin-right: 200px;
	color: #913f17;
}
	
#phoneimage{
	display: block;
	width: 34px;
	height: 34px;
	background-repeat: no-repeat;
	background: url(phone_pic.png);
	float: left;
	margin-right: 30px;
	margin-bottom: 20px;
}
#phonetext{
	float: left;
}
#emailimage{
	display: block;
	width: 34px;
	height: 34px;
	background: url(email_pic.png);
	background-repeat: no-repeat;
	background-position: bottom;
	float: left;
	clear: both;
	margin-right: 30px;
	margin-bottom: 20px;
}
#emailtext{
	float: left;
	text-align: justify;
	text-indent: -3.3em;
	margin-left: 3.4em;
}
#emailtext a{
	color: #641900;
	text-decoration: none;
}
#emailtext a:hover{
	text-decoration: underline;
}
#homeimage{
	display: block;
	width: 40px;
	height: 34px;
	background-repeat: no-repeat;
	background: url(address_pic.png);
	float: left;
	clear: both;
	margin-right: 30px;
	margin-bottom: 20px;
}
#hometext{
	float: left;
	text-align: justify;
}
	
#gmaps{
	display: block;
	height: 34px;
	background-repeat: no-repeat;
	background: url(62516.png);
	background-size: contain;
	background-repeat: no-repeat;
	clear: both;
	float: left;
	margin-right: 30px;
}
	
#gmaps .gmapstxt{
	float: left;
	margin-left: 40px;
}
	
#gmaps a{
	color: #641900;
	text-decoration: none;
}
	
#fb_image{
	width: 40px;
	height: 34px;
	background-repeat: no-repeat;
	background: url(faceboook_icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	float: left;
	clear: none;
	margin-right: 150px;
}

#fb_image .fbtxt{
	float: left;
	margin-left: 40px;
}
	
#fb_image a{
	color: #641900;
	text-decoration: none;	
}
	
#twit_image{
	display: block;
	width: 40px;
	height: 34px;
	background-repeat: no-repeat;
	background: url(twitter_icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	float: left;
	clear: none;
}
	
#twit_image .twittxt{
	float: left;
	margin-left: 40px;
}
	
#twit_image a{
	color: #641900;
	text-decoration: none;
}

#bannerAvisodePrivacidad{
	display: block;
	width: 35%;
	height: 145px;
	/*background: linear-gradient(#B8BBBC, #6a6f71);*/
	background: url(aviso_priv_banner.jpg) left top no-repeat;
	background-size: cover;
	float: left;
	margin-top: 10px;
}
	
#bannerAvisodePrivacidad .titulodestacado{
	background-color: #8e8e8e;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 20px;
	margin-bottom: 30px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	font-weight: 700;
	float: right;
}

#bannerAvisodePrivacidad .opcmenu{
	background-color: #8e8e8e;
	padding: 10px;
	margin-top: -23px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	clear: both;
	float: right;
}
	
#bannerAvisodePrivacidad a{
	color: #FFFFFF;
	text-decoration: none;
}
	
#bannerAvisodePrivacidad a:hover{
	text-decoration: underline;
}
	
#bannerBurodeCredito{
	display: block;
	width: 65%;
	height: 145px;
	background: linear-gradient(#B8BBBC, #6a6f71);
	float: left;
	margin-top: 10px;
}
	
#bannerBurodeCredito .titulodestacado{
	background-color: #495355;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 20px;
	margin-bottom: 30px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	font-weight: 700;
	float: right;
}
	
#bannerBurodeCredito .buro_image{
	width: 65px;
	height: 65px;
	background: url(logo_buro.png);
	background-size: 100% 100%;
	text-align: left;
	margin-top: 12px;
	margin-bottom: 30px;
	margin-left: 50px;
	float: left;
}
	
#bannerBurodeCredito .opcmenu{
	background-color: #495355;
	padding: 10px;
	margin-top: -33px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	clear: both;
	float: right;
}
	
#bannerBurodeCredito a{
	color: #FFFFFF;
	text-decoration: none;
}
	
#bannerBurodeCredito a:hover{
	text-decoration: underline;
}
	
#creditos{
	width: 100%;
	padding: 10px;
	margin-top: 10px;
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	float: left;
		
}
	
}


/* Desktop */
@media only screen and (min-width: 769px){
#headerkronos{
	width: 100%;
	height: 250px;
	background-image: url(header_background.jpg);
	background-size: 100%;
	background-position: bottom;
}
#logotipo{
	width: 25%;
	margin-left: 0%;
	float: left;
	text-align: center;
}
#logotipo img{
	width: 260px;
	height: 250px;
}
#menu{
	display: block;
	width: 75%;
	float: left;
	clear: none;
	margin-top: 30px;
}
#btn1{
	width: 15%;
	height: 30px;
	margin: .2%;
	padding-top: 8px;
	background-color: #b58e24;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	text-shadow: -1px 1px 1px #000000;
	color: #FFFFFF;
	text-align: center;
}

#btn1:hover{
	background-color: #ffcc33;
}
#btn1 a{
	text-decoration: none;
	color: #FFFFFF;
}

#btn2{
	width: 17%;
	height: 30px;
	margin: .2%;
	padding-top: 8px;
	background-color: #1f4554;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	text-shadow: -1px 1px 1px #000000;
	color: #FFFFFF;
	text-align: center;
}

#btn2:hover{
	background-color: #3399cc;
}
#btn2 a{
	text-decoration: none;
	color: #FFFFFF;
}

#btn3{
	width: 17%;
	height: 30px;
	margin: .2%;
	padding-top: 8px;
	background-color: #274119;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	text-shadow: -1px 1px 1px #000000;
	color: #FFFFFF;
	text-align: center;
}
#btn3:hover{
	background-color: #999933;
}
#btn3 a{
	text-decoration: none;
	color: #FFFFFF;
}

#btn4{
	width: 18%;
	height: 30px;
	margin: .2%;
	padding-top: 8px;
	background-color: #781e11;
	float: left;
	color: #FFFFFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	text-shadow: -1px 1px 1px #000000;
	text-align: center;
}
#btn4:hover{
	background-color: #cc3333;
}
#btn4 a{
	text-decoration: none;
	color: #FFFFFF;
}

#btn5{
	width: 16%;
	height: 30px;
	margin: .2%;
	padding-top: 8px;
	background-color: #590158;
	float: left;
	color: #FFFFFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	text-shadow: -1px 1px 1px #000000;
	text-align: center;
}
#btn5:hover{
	background-color: #990099;
}
#btn5 a{
	text-decoration: none;
	color: #FFFFFF;
}

#btn6{
	width: 12%;
	height: 30px;
	margin: .15%;
	padding-top: 8px;
	background-color: #913f17;
	float: left;
	color: #FFFFFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	text-shadow: -1px 1px 1px #000000;
	text-align: center;
}
#btn6:hover{
	background-color: #cc3300;
}
#btn6 a{
	text-decoration: none;
	color: #FFFFFF;
}

#btn7{
	width: 30%;
	height: 48px;
	margin-top: 5px;
	margin-right: 2.7%;
	padding-top: 5px;
	background-color: #495355;
	float: right;
	color: #FFFFFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	text-shadow: -1px 1px 1px #000000;
	text-align: center;
}

#btn7 img{
	width: 44px;
	height: 44px;
}
	
#btn7:hover{
	background-color: #6e8488;
}
#btn7 a{
	text-decoration: none;
	color: #FFFFFF;
}
	
#btn7_1{
	width: 25%;
	float: left;
}
#btn7_2{
	width: 70%;
	float: left;
	padding-top: 12px;
}

#btn8{
	width: 16%;
	height: 35px;
	margin-top: 5px;
	margin-right: .2%;
	padding-top: 18px;
	background-color: #8e8e8e;
	float: right;
	color: #FFFFFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	text-shadow: -1px 1px 1px #000000;
	text-align: center;
}
#btn8:hover{
	background-color: #cccccc;
}
#btn8 a{
	text-decoration: none;
	color: #FFFFFF;
}

#headerkronos .titulodestacado{
	background-color: rgba(0,0,0,0.5);
	color: #FFFFFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
	font-size: 30px;
	padding: 10px;
	float: left;
	clear: none;
	margin-top: 50px;
}

#bannerquienessomos{
	display: block;
	width: 59%;
	margin-right: 1%;
	float: left;
	clear: left;
	height: 300px;
	margin-top: 10px;
	background: url(bannerquienessomos_pic.png) left bottom no-repeat, linear-gradient(#FFE0A3, #ffcc66);
	background-size: 50% 100%;
}
#bannerquienessomos .titulodestacado{
	position: relative;
	z-index: 999;
	background-color: #b58e24;
	color: #FFFFFF;
	padding: 10px;
	text-align: right;
	float: right;
	margin-top: 20px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 30px;
	font-weight: 700;
	text-shadow: -1px 2px 2px #000000;
}

/*#pic_qs{
	width: 80%;
	height: 400px;
	float: left;
	clear: both;
	z-index: -1;
}*/
#intro_qs{
	display: block;
	width:56%;
	padding: 6px;
	/*background-color: rgba(181,142,36,0.2);*/
	float: right;
	clear: both;
	margin-top: 10px;
	margin-right: 15px;
	font-family: 'Source Sans Pro', sans-serif;
	color: #7A6016;
	font-size: 14px;
	text-align: right;
	border-bottom: solid;
	border-bottom-color: rgba(181,142,36,0.5);
}
#bannerquienessomos .opcmenu{
	margin-top: 25px;
	background-color: #b58e24;
	padding: 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	float: right;
	clear: both;
}
	
#bannerquienessomos a{
	color: #FFFFFF;
	text-decoration: none;
}
	

#bannernuestrosproductos{
	display: block;
	width: 40%;
	float: left;
	height: 300px;
	background: url(nuestrosproductos_pic.png) right top no-repeat, linear-gradient(#BBEFFF, #7ba5b1);
	background-size: 100% 100%;
	margin-top: 10px;
}
#bannernuestrosproductos .titulodestacado{
	background-color: #1f4554;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 30px;
	font-weight: 700;
	float: right;
}
	
#intro_prod{
	background-color: rgba(31,69,84,0.70);
	padding: 5px;
	width: 80%;
	float: right;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	margin-left: 5%;
	margin-top: 5px;
	color: #FFFFFF;
}
	
#menu_np{
	background-color: rgba(31,69,84,0.70);
	width: 250px;
	clear: left;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	list-style-type: none;
	margin-left: 25px;
	margin-top: 20px;
}

#menu_np a {
	display:block;
	margin:12px;
	text-decoration:none;
	color:#FFFFFF;
	text-shadow: -1px 2px 2px #000000;
}

/*#menu_np ul{
	margin:0;
	list-style-type:none;
	float:left;
	position:relative;
}

#menu_np > li{
	margin:0 0 0 1px;
	padding:.2em 1.8em 0em;
	position:relative;
	top:1px;
}

#menu_np li a {
	display:block;
	margin:0;
	text-decoration:none;
	color:#1f4554
}*/

#menu_np li:hover a:hover {
	color: #FFFFFF;
	border-bottom: solid;
	border-bottom-color: #1f4554;
	border-bottom-width: thin;
}

/*#menu_np li ul {
	display:none;
	position:absolute;
	width:100px;
	margin-left: 200px;
	margin-top: -20px;
	text-decoration:none;
	color:#FFFFFF;
	line-height:1.4em;
	z-index:9999;
	border-left: solid;
	border-left-color: #1f4554;
}

#menu_np li:hover > ul {
display:block;
}*/

#bannernp_mobile{
	display: none;
}
	
#bannertasasycomisiones{
	display: block;
	width: 33%;
	height: 370px;
	background: url(tasasycomisiones_pic2.png) right bottom no-repeat, linear-gradient(#bbe0a0, #7d9968);
	margin-top: 10px;
	margin-right: .33%;
	float: left;
}
	
#bannertasasycomisiones .titulodestacado{
	background-color: #274119;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 20px;
	margin-bottom: 30px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 30px;
	font-weight: 700;
	float: left;
}
	
#bannertasasycomisiones .opcmenu{
	/*background-color: rgba(39,65,25,0.5);*/
	color: #FFFFFF;
	padding: 0px;
	margin-top: 50px;
	margin-bottom: 50px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	text-shadow: -1px 2px 1px #000000;
}
	
#menu_tc{
	width: 250px;
	margin-left: 25px;
	clear: left;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	list-style-type: none;
}
	
/*#menu_tc ul{
	margin:0;
	list-style-type:none;
	float:left;
	position:relative;
}
	
#menu_tc > li{
	margin:0 0 0 1px;
	padding:.2em 1.8em 0em;
	position:relative;
	top:1px;
}*/

#menu_tc li a {
	display:block;
	margin:0;
	text-decoration:none;
	color:#FFFFFF;
}

#menu_tc li:hover a:hover {
	color: #FFFFFF;
	border-bottom: solid;
	border-bottom-color: #274119;
	border-bottom-width: thin;
}

/*#menu_tc li ul {
	display:none;
	position:absolute;
	width:100px;
	margin-left: 200px;
	margin-top: -20px;
	text-decoration:none;
	color:#FFFFFF;
	line-height:1.4em;
	z-index:9999;
	border-left: solid;
	border-left-color: #274119;
	background-color: rgba(39,65,25,0.5);
}

#menu_tc li:hover > ul {
display:block;
}*/
	
#bannereducacionfinanciera{
	display: block;
	width: 33%;
	height: 370px;
	background: url(educfinanciera_pic.png) left bottom no-repeat, linear-gradient(#db9a87, #c0725b);
	margin-top: 10px;
	float: left;
}
	
#bannereducacionfinanciera .titulodestacado{
	background-color: #781e11;
	color: #FFFFFF;
	padding: 10px;
	text-align: center;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 30px;
	font-weight: 700;
	float: left;
}
	
#bannereducacionfinanciera .intro{
	display: block;
	margin-left: 20px;
	margin-right: 20px;
	background-color: rgba(120,30,17,0.20);
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
	text-shadow: -1px 2px 2px #000000;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	float: left;
}
	
#bannereducacionfinanciera .opcmenu{
	background-color: #781e11;
	padding: 10px;
	margin-top: 8px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	clear: both;
	float: right;
}
	
#bannereducacionfinanciera a{
	color: #FFFFFF;
	text-decoration: none;
}
	
#bannereducacionfinanciera a:hover{
	text-decoration: underline;
}
	
#bannerestadodecuenta{
	display: block;
	width: 33%;
	height: 370px;
	background: url(edocuenta_pic.png) right top no-repeat, linear-gradient(#db9a87, #c0725b);
	background-color: #990099;
	margin-top: 10px;
	margin-left: .33%;
	float: left;
}
	
#bannerestadodecuenta .titulodestacado{
	background-color: #590158;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 20px;
	margin-bottom: 30px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 30px;
	font-weight: 700;
	float: left;
}
	
#bannerestadodecuenta .opcmenu{
	background-color: #590158;
	padding: 10px;
	margin-top: 180px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	clear: both;
	float: right;
}
	
#bannerestadodecuenta a{
	color: #FFFFFF;
	text-decoration: none;
}
	
#bannerestadodecuenta a:hover{
	text-decoration: underline;
}
	
#bannercontacto{
	display: block;
	width: 49%;
	height: 350px;
	background-color: #ffcc99;
	float: left;
	margin-top: 10px;
	margin-right: 1%;
}
	
#bannercontacto .titulodestacado{
	background-color: #913f17;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 30px;
	font-weight: 700;
	float: left;
}
	
#bannercontacto .datoscontacto{
	clear: both;
	float: right;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 700;
	text-align: right;
	margin-left: 30px;
	color: #913f17;
}
	
#phoneimage{
	display: block;
	width: 34px;
	height: 34px;
	background-repeat: no-repeat;
	background: url(phone_pic.png);
	float: left;
	margin-right: 30px;
	margin-bottom: 20px;
}
#phonetext{
	float: left;
	margin-top: 0px;
}
#emailimage{
	display: block;
	width: 34px;
	height: 34px;
	background: url(email_pic.png);
	background-repeat: no-repeat;
	background-position: bottom;
	float: left;
	clear: both;
	margin-right: 30px;
	margin-bottom: 20px;
}
#emailtext{
    float: left;
    margin-top: 0px;
    text-align: justify;
	text-indent: -3.3em;
	margin-left: 3.4em;
}
#emailtext a{
	color: #641900;
	text-decoration: none;
}
#emailtext a:hover{
	text-decoration: underline;
}
#homeimage{
	display: block;
	width: 40px;
	height: 34px;
	background-repeat: no-repeat;
	background: url(address_pic.png);
	float: left;
	clear: both;
	margin-right: 30px;
	margin-bottom: 20px;
}
#hometext{
	float: left;
	margin-top: 0px;
	text-align: justify;
}
	
#hometext a{
	color: #641900;
	text-decoration: none;
}
	
#hometext a:hover{
	text-decoration: underline;
}
	
#gmaps{
	display: block;
	height: 34px;
	background-repeat: no-repeat;
	background: url(62516.png);
	background-size: contain;
	background-repeat: no-repeat;
	clear: both;
	float: left;
	margin-top: 0px;
	margin-right: 30px;
}
	
#gmaps .gmapstxt{
	float: left;
	margin-left: 40px;
}
	
#gmaps a{
	color: #641900;
	text-decoration: none;
}
	
#fb_image{
	width: 40px;
	height: 34px;
	background-repeat: no-repeat;
	background: url(faceboook_icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	margin-top: 0px;
	clear: none;
	float: left;
	margin-right: 150px;
}

#fb_image .fbtxt{
	float: left;
	margin-left: 40px;
}
	
#fb_image a{
	color: #641900;
	text-decoration: none;	
}
	
#twit_image{
	display: block;
	width: 40px;
	height: 34px;
	background-repeat: no-repeat;
	background: url(twitter_icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	margin-top: 0px;
	clear: none;
	float: left;
}
	
#twit_image .twittxt{
	float: left;
	margin-left: 40px;
}
	
#twit_image a{
	color: #641900;
	text-decoration: none;
}
	
#bannerAvisodePrivacidad{
	display: block;
	width: 50%;
	height: 165px;
	/*background: linear-gradient(#B8BBBC, #6a6f71);*/
	background: url(aviso_priv_banner.jpg) right bottom no-repeat;
	background-size: cover;
	float: left;
	margin-top: 10px;
}
	
#bannerAvisodePrivacidad .titulodestacado{
	background-color: #8e8e8e;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 20px;
	margin-bottom: 30px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 30px;
	font-weight: 700;
	float: right;
}

#bannerAvisodePrivacidad .opcmenu{
	background-color: #8e8e8e;
	padding: 10px;
	margin-top: -23px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	clear: both;
	float: right;
}
	
#bannerAvisodePrivacidad a{
	color: #FFFFFF;
	text-decoration: none;
}
	
#bannerAvisodePrivacidad a:hover{
	text-decoration: underline;
}
	
#bannerBurodeCredito{
	display: block;
	width: 50%;
	height: 175px;
	background: linear-gradient(#B8BBBC, #6a6f71);
	float: left;
	margin-top: 10px;
}
	
#bannerBurodeCredito .titulodestacado{
	background-color: #495355;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
	text-shadow: -1px 2px 2px #000000;
	margin-top: 20px;
	margin-bottom: 30px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 26px;
	font-weight: 700;
	float: right;
}
	
#bannerBurodeCredito .buro_image{
	width: 85px;
	height: 85px;
	background: url(logo_buro.png);
	background-size: 100% 100%;
	text-align: left;
	margin-top: 12px;
	margin-bottom: 30px;
	margin-left: 2%;
	float: left;
}
	
#bannerBurodeCredito .opcmenu{
	background-color: #495355;
	padding: 10px;
	margin-top: -33px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	clear: both;
	float: right;
}
	
#bannerBurodeCredito a{
	color: #FFFFFF;
	text-decoration: none;
}
	
#bannerBurodeCredito a:hover{
	text-decoration: underline;
}
	
#creditos{
	width: 100%;
	padding: 10px;
	margin-top: 10px;
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	float: left;
		
}
	
}
